//
// elements/text
// ce_text
//

p {
  margin-top: 0;
  line-height: $base-line-height * 1.125rem;

  &:last-child {
    margin-bottom: 0;
  }
}

.ce_text {
  @extend %list-default;

  figure.float_below {
    margin-top: $base-spacing-unit;
  }

  figure.float_above {
    margin-bottom: $base-spacing-unit;
  }
}
